@charset "UTF-8";

/* --------------------------------
 * base
 * -------------------------------- */
* {
  box-sizing: border-box;
}

body,
a,
.table {
  color: #666;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  letter-spacing: 0.3rem;
}

.text-blue {
  color: #6b90db !important;
}

.bg-blue,
.thead-blue,
.badge-primary {
  background-color: #6b90db !important;
}

.bg-lightblue {
  background-color: #ecf7fb !important;
}

.bg-pink {
  background-color: #DB8F81 !important;
}

.border-blue {
  border-color: #B2C2E1 !important;
}

.border-top {
  border-width: 2px !important;
}

p {
  line-height: 1.6rem;
}

/* --------------------------------------------------
    ファーストビュー
-------------------------------------------------- */
.header {
  height: 100vh;
}
.header .jumbotron {
	background-image: url(../img/1660398552146a.jpg);
	background-size: cover;
	background-position: center top;
	position: relative;
	height: 100%;
	margin-bottom: 0;
}


.bg_slide {
  width: 100%;
  padding-top: 55%;
  background: url("../img/1660398552146a.jpg");
  background-size: cover;
  background-position: center top;
  position: relative;
  height: 50%;
  margin-bottom: 0;
  animation: bg_slide 15s linear infinite;
}
@keyframes bg_slide {
    0% { background-position: left center;}
   50% { background-position: right center;}
  100% { background-position: left center;}
}


@media (min-width: 600px) {
  #parent {
    display: flex;
  }
  #child1 {
    flex-grow: 1;
  }
  #child2 {
    flex-grow: 1;
  }
}


.gmap {
height: 0;
overflow: hidden;
padding-bottom: 56.25%;
position: relative;
}
.gmap iframe {
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
}


/* nav
-------------------------------------------------- */
nav.fixed {
  position: fixed;
  top: 0;
  z-index: 999;
  width: 100%;
}

/*    キービジュアル
-------------------------------------------------- */
/*下層ページ*/
.under-layer .jumbotron {
  background-image: url("../img/1660398552146a.jpg");
  background-size: cover;
  background-position: center top;
  margin-bottom: 0;
}

/* --------------------------------------------------
    メイン
-------------------------------------------------- */

/*    トップページ
-------------------------------------------------- */
.tokucho h3 span {
  font-family: 'Libre Caslon Text', serif;
  margin-right: 1rem;
  border-bottom: 5px solid #B2C2E1;
}

/*    船内紹介
-------------------------------------------------- */
figcaption {
  padding-left: 1rem;
  border-left: 3px solid #6b90db;
}

/* --------------------------------------------------
    サンプルページ
-------------------------------------------------- */

/*   チャート
-------------------------------------------------- */
.flow > li .flow-icon {
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  line-height: 50px;
  width: 50px;
  color: #fff;
  background-color: #6b90db;
  margin: 0 auto 20px;
  display: block;
  text-align: center;
  position: relative;
  letter-spacing: 2px;
}

.flow > li .flow-icon::before {
  content: "";
  border: solid transparent;
  border-width: 8px;
  border-top-color: #6b90db;
  position: absolute;
  top: calc(100% - .2rem);
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

/* --------------------------------------------------
    お問い合せページ
-------------------------------------------------- */
/*WEBでのご予約・お問合せ*/
